<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>22oFrOhLvrvDV/Vw7a5S+LhrSJeuW5eXtCh9JgAF2xM=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">RslVj2cFPz+q06ro4c/+NmZYM+x4L137wbv39pnjkih58I6w7Wkc9cnoIdjY+TPk
Hlc/N0veowGJrTMXPJmhDO8/KErdcF/GkMGtWmuupiufeQB1/Ht+mFAgN2FrfU8x
9FFlXGpPcueREqFqTAlgkvGeXmF7zhBAXOD82IpQJBI=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICATCCAWoCCQCtxTv9dlg/YjANBgkqhkiG9w0BAQUFADBFMQswCQYDVQQGEwJV
UzELMAkGA1UECBMCTlkxEjAQBgNVBAoTCU15Q29tcGFueTEVMBMGA1UEAxMMTXlD
b21tb25OYW1lMB4XDTIwMDgyNzE2MDMxNVoXDTMxMTExNDE2MDMxNVowRTELMAkG
A1UEBhMCVVMxCzAJBgNVBAgTAk5ZMRIwEAYDVQQKEwlNeUNvbXBhbnkxFTATBgNV
BAMTDE15Q29tbW9uTmFtZTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAvDUq
k7+DS9okjSlpU60R1pF6C6ZaDcUtQUz6a4Htd8iqtunSLz452/MJp/m5uYJCtoxu
Kw2ps5g3r/DnOfKRE3k9rN8P9umkutPOwUhre24UWa8SKoLvSxwxOPj59qbdoboP
cQjQqmN2t3ZcJtSX+0oUCOxVWvub3PD47mEfU/8CAwEAATANBgkqhkiG9w0BAQUF
AAOBgQB4ySLrNl2Hh97NzAb/j9ovmapPnE055xk9OYqRQY94zIL3yqeNjsoT9SrW
q8svbPWcq1vbWh4dli/HlL3KmF8YTTjrPbU4YvdR5BNqqR9d6UdI66Xu/klv46Ey
4w5gjwGUP/+BMNB5pRXHakl9Zrk0k3F2zmU5TK2kQSDcxiz/WA==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rLmm7WyImneFuhoC37tT5hvzoabXNMJ5aQoxRhjJAyc=</DigestValue></Reference><Reference URI=".debug"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TPiRl+5Uj66WP0pmCrow1UDfyrIEr0SfR2GIJP3P9ug=</DigestValue></Reference><Reference URI="css/topcoat-desktop-dark.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7qiFXBlK1DbhsrKCw/YDuOTGrev6Irbt8VAE1lxKkHo=</DigestValue></Reference><Reference URI="css/styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5ISaQx9IfPCJvOvaADipHOdVYOcYrvtSeffaT4MElIk=</DigestValue></Reference><Reference URI="css/jquery.modal.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lMYEKaDsQ3jKXh0i0Hsu+yR5D3HDtJ1Q5Ocu9gJFmRU=</DigestValue></Reference><Reference URI="css/boilerplate.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MSx9GLjHAljqiB7u9POJ2rh+8vWL37tpgqgDrElEVkQ=</DigestValue></Reference><Reference URI="js/libs/jquery-1.9.1.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wS9gmOZBqsqWxgIVgA8Y9WcQOa7PgSIX+rPA0VL2rbQ=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>P/1d1XMRig4PIgqn5acNyPmmiIpA19lD1QgUgVXl1Wk=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>043Wk39U5y/Ea4gUbq3CXCRZxbIc18qE+biawI8Rd+M=</DigestValue></Reference><Reference URI="js/jquery.modal.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MF/kXYImmnUHy20qNBK90uMMxC33V0QKTwoZLItuB3E=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cSrZe8gF5XfD0AJxaxCZwD4mUKbcoJ38eqdtGPck7D8=</DigestValue></Reference><Reference URI="img/BJ_logo.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+zupNkeF2R/1Utgyx9SV5UVaZjw9z81o4NoIwM3xJRU=</DigestValue></Reference><Reference URI="img/Smock_Help_18_N.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iMZPwVNG0QPKclaassFF8jTmNDkgoruhiQclqP3z5ws=</DigestValue></Reference><Reference URI="img/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TrCqaOsRuW8vaxqSP89t+QK80qeo5/IR0VmgI/6tIuc=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Kq1FteK1hs7sVvTYnIRTJJD3UsGRdndkZj9DpDm370M=</DigestValue></Reference><Reference URI="icons/iconDarkRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bASma2fM2nbUaJv1+A37Rjd+izplLPxbPSaOnifcmFM=</DigestValue></Reference><Reference URI="icons/iconDisabled.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bASma2fM2nbUaJv1+A37Rjd+izplLPxbPSaOnifcmFM=</DigestValue></Reference><Reference URI="icons/iconDarkNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>obHwJrO7Q/SAHbT6tc2ufB3cq6Bk/tsKIn9jPzLrT2E=</DigestValue></Reference><Reference URI="icons/iconRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>93oQVZDgIxgY+6/nZsemctxcakMuNBZZTHbSJJ0ul4s=</DigestValue></Reference><Reference URI="icons/iconNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K+7OiYvhfWhDrSLXgTnjBt7igDD8eXErMtmfhIcyirk=</DigestValue></Reference><Reference URI="templates/GlitchMap5.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xedr3/HuSRpaPYg1uVyyMQGPGKxN4Opg0vB5Y7Zi/LQ=</DigestValue></Reference><Reference URI="templates/GlitchVandalizerPatterns.pat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IU+ExRzZvknTlHmnbrs2mUm4qXO90tjOyroweNQk4Cg=</DigestValue></Reference><Reference URI="templates/GlitchMap4.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+cltRhYnn2gSvt90vAMlbfs3bM1PyhcCpMz8OSOuL6s=</DigestValue></Reference><Reference URI="templates/GlitchMap0.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6sgvxaHoaQv1H6ocXoqyYGWAhH8tm/qqLadGI0DxoLw=</DigestValue></Reference><Reference URI="templates/GlitchMap1.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LJf20if5jpxFDiXsQSSXnz6IzvRj/LuKbzLfCD1sur8=</DigestValue></Reference><Reference URI="templates/GlitchMap3.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QiMTLsjbGwlKf/YToLQf4gV/xsYpKoJtuTZWs3/3HTU=</DigestValue></Reference><Reference URI="templates/GlitchMap2.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>idhvjReczlQ2TSvK/qv7YyJ9F/mxXyGnBMC5PIYxr8g=</DigestValue></Reference><Reference URI="templates/DataDisp.psd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kAWlY9dpK6BhfaWSWiRO9KqIy3lt+DTWj006+fILkBE=</DigestValue></Reference><Reference URI="font/Montserrat-Medium.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Qh8msj4r5rmDc9MqzTyyiXsVTUvwp30mU0zkduTL7VM=</DigestValue></Reference><Reference URI="font/SourceSansPro-Regular.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yYaN5h/yurC1o6bQHEt28plFnwjGri8sA4O0+fa+2/M=</DigestValue></Reference><Reference URI="font/SourceSansPro-Bold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nLq0cnb8BMZax4CY6aIGnFXibyFwGykJJzTOToMPgPs=</DigestValue></Reference><Reference URI="font/Montserrat-Light.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4P65erf9ynnM38x997Yp+GcF4zt2h7dGOziLAD/++GU=</DigestValue></Reference><Reference URI="font/Montserrat-Thin.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Gjdn4CrV/CSsG33QTg6SGJcTHMt4ClP1tHvHzQm4hxA=</DigestValue></Reference><Reference URI="font/Montserrat-Bold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yCiahw0jiqBCvf0JNk/m3qUkvNHqSFNBh42MdaMqtEQ=</DigestValue></Reference><Reference URI="font/SourceSansPro-Light.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PrOthS2YwTnHgGSARSTQ0kcrPvuHLcF2shf7V65qb3g=</DigestValue></Reference><Reference URI="font/SourceSansPro-Black.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>odMUOD0K6JnhPesoeIMN2ruh/evXHUqQO7nOnH9bqes=</DigestValue></Reference><Reference URI="font/Montserrat-SemiBold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8ieQHvSKxNH+TMbtDbzpnms4lpur5eBdot+zNSGwKUQ=</DigestValue></Reference><Reference URI="font/Montserrat-ExtraBold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bkHSUs/eh04cRoD6aNNbZsRIgbFdCz/jF3Xp42RvGDc=</DigestValue></Reference><Reference URI="font/Montserrat-Black.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eUaMEWPBPQifp2SckDW+Ji3OJXJiWyC3e9bG4g3JFLY=</DigestValue></Reference><Reference URI="font/SourceSansPro-ExtraLight.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GF/13Hl91J3fGxwYPTUmgvsNpm9Mm7ZDD3CPXBcHjxY=</DigestValue></Reference><Reference URI="font/Pacifico-Regular.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0IgAiqE75oAWNHXPWyWs6hh9HDMupU7NYj+smdwhjEw=</DigestValue></Reference><Reference URI="jsx/hostscript.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SnPmrCM8iNroHj0ax7qkO+9lSqByTZUIKVVZFGCEVUI=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>